body {
  font-family: "Roboto", sans-serif;
  background-image: url(../images/background.png);
  background-repeat: no-repeat;
  background-size: cover;
}

a {
  text-decoration-line: none;
}

.container {
  width: 1030px;
  margin: 0 auto;
}

.header-content {
  display: flex;
  justify-content: space-between;
  margin-top: 46px;
  margin-bottom: 17px;
  height: 60px;
}

.logo-link {
  display: flex;
  align-items: center;
}

.logo-text {
  font-weight: 700;
  font-size: 28px;
  line-height: 28px;
  color: #ffffff;
  margin-left: 10px;
}

.logo-text span {
  font-size: 18px;
  line-height: 18px;
}

.logo-link:hover .logo-icon {
  display: none;
}

.logo-link:hover .logo-icon-hover {
  display: block;
}

.logo-icon-hover {
  display: none;
}

.logo-link:hover .logo-text {
  color: #f26522;
}

.contacts {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}

.contacts a {
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

.contacts a:hover {
  color: #f26522;
}

.holidays-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr 1fr;
  height: 560px;
  margin-top: o;
  margin-bottom: 48px;
  row-gap: 37px;
  column-gap: 57px;
}

.imge-block {
  position: relative;
  height: 220px;
}

.description {
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  text-align: center;
  padding-top: 20px;
}

.orange-box {
  width: 100%;
  height: 55px;
  background-color: #f26522;
  position: absolute;
  top: 165px;
  opacity: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.imge-block:hover .orange-box {
  opacity: 1;
  transition: 0.7s;
}

.imge-block:hover .description {
  color: #f26522;
}

.price {
  font-size: 10px;
  line-height: 10px;
  color: #ffffff;
  padding-left: 16px;
  padding-bottom: 12px;
}

.price span {
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
  display: flex;
  padding-top: 6px;
}

.details {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  padding-bottom: 12px;
  padding-right: 16px;
}

.details:hover::after {
  content: "\003E";
  margin-left: 16px;
}

.footer-text {
  font-size: 12px;
  line-height: 12px;
  text-align: center;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 15px;
}
